{
  "name": "@minmon/api",
  "type": "module",
  "exports": {
    ".": {
      "default": "./src/index.ts"
    },
    "./*": {
      "default": "./src/*.ts"
    }
  },
  "scripts": {},
  "dependencies": {
    "@minmon/auth": "workspace:*",
    "@minmon/db": "workspace:*",
    "@minmon/env": "workspace:*",
    "@trpc/client": "catalog:",
    "@trpc/server": "catalog:",
    "dotenv": "catalog:",
    "drizzle-orm": "catalog:",
    "effect": "catalog:",
    "zod": "catalog:"
  },
  "devDependencies": {
    "@minmon/config": "workspace:*",
    "elysia": "catalog:",
    "typescript": "catalog:"
  }
}
